valid:
  r2: 0.37082649151614655
  mcc: 0.6900851412098095
  acc: 0.8429752066115702
  rocauc: 0.8447591680350302
  prauc: 0.7682260125748076
  cohen_kappa: 0.6866993731261924
  sensitivity_0: 0.8015873015873016
  sensitivity_1: 0.8879310344827587
  sensitivity_macro avg: 0.8447591680350302
  sensitivity_weighted avg: 0.8429752066115702
  specificity_0: 0.11403508771929827
  specificity_1: 0.1953125
  specificity_macro avg: 0.1546737938596492
  specificity_weighted avg: 0.15299450848194862
test:
  r2: 0.17590805404456933
  mcc: 0.5872567262407519
  acc: 0.7953795379537953
  rocauc: 0.7928803298824356
  prauc: 0.7076852049713365
  cohen_kappa: 0.5870482722236877
  sensitivity_0: 0.823170731707317
  sensitivity_1: 0.762589928057554
  sensitivity_macro avg: 0.7928803298824355
  sensitivity_weighted avg: 0.7953795379537953
  specificity_0: 0.1964285714285714
  specificity_1: 0.2148148148148148
  specificity_macro avg: 0.2056216931216931
  specificity_weighted avg: 0.2048631847311716
